#new-comment {
  align-items: flex-end;

  img {
    height: 34px;
    border-radius: 100%;
    flex-shrink: 0;
    margin-top: 4px;
    width: 34px;
  }

  input {
    font-size: 13px;
    height: 34px;
    background-color: #f2f3f5;
    border: 1px solid #ccd0d5;
    border-radius: 16px;

    ::placeholder {
      color: #8d949e;
    }
  }
}
